package com.huashe.park.core.service;

import com.huashe.park.domain.entity.CustSysConfig;

/**
 * 字典 业务层
 * 
 * @author ruoyi
 */
public interface ISysCustConfigService {

    public int updateConfig(CustSysConfig config);


    CustSysConfig selectConfigObjByKey(String configKey);

    public CustSysConfig selectConfigById(Long configId);

    public boolean checkConfigKeyUnique(CustSysConfig config);
}
